Bug 212688 - The "New Login" (gdmflexiserver) freezes the computer under certain circumnstances
The "New Login" (gdmflexiserver) freezes the computer under certain circumnst...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 23:47 EDT by Raul Suarez
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raul Suarez 2006-10-27 23:47:50 EDT
Description of problem:
If the user that launched the second login with "new login" (gdmflexiserver)
logs out from the first session without loging out of the second session, loging
out of the second session freezes the computer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log in to fedora (e.g. user1)
2. Select New Login from the menu or launch gdmflexiserver from console
3. Log in to fedora with an alternate user (e.g. root)
4. Select New Login from the menu or launch gdmflexiserver from console
5. Select the existing display for user1
6. Enter the password for user1
7. Log out from user1
8. Here I would have expected that the logout would have taken me to the 2nd
display instead of the gdm but it takes me to the GDM
9. Log in as the same user that had the second display (e.g. root)
10. Here I would have expected it to take me to the existing session for that
user, but instead creates a new one.
11. Select New Login from the menu or launch gdmflexiserver from console
12. Select the existing display (e.g. root)
13. Log out
14. Sytem freezes
  
Actual results:


Expected results:


Additional info:
Comment 1 Ray Strode [halfline] 2008-03-18 14:40:57 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)
Comment 2 Raul Suarez 2008-03-18 16:34:28 EDT
I haven't noticed this behaviour in FC8 so I it's OK to close it.

Note You need to log in before you can comment on or make changes to this bug.